LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Typedefs
ChangesSet.idl File Reference
`import "com/sun/star/util/ElementChange.idl";`

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.

## Typedefs
typedef sequence< ElementChange > | ChangesSet
| describes a set of changes occurring as a batch transaction. More...